How to install ruby-jekyll-test-plugin-malicious on Debian Unstable (Sid)